/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package peaconnector;

/**
 *
 * @author Csubák Péter
 */
public class PeaException extends RuntimeException {

    public PeaException(String msg) {
        super(msg);
    }

}
